###Generated file - do not modify!
#Thu, 17 Dec 2020 12:37:47 +0000

simantics-platform.branch=${env.GERRIT_REFSPEC}
simantics-platform.commit=${env.GIT_COMMIT}
simantics-platform.build.id=${env.JOB_NAME} b${env.BUILD_NUMBER}-2020-12-17T12\:37\:47.888Z
